Index of /macros/latex/contrib/metre

[ICO]NameLast modifiedSizeDescription

[DIR]Parent Directory  -  
[   ]demo.pdf05-Dec-2001 00:01 78K 
[   ]demo.tex05-Dec-2001 00:01 6.4K 
[   ]greek1.tex05-Dec-2001 00:01 8.5K 
[   ]greek2.tex05-Dec-2001 00:01 2.5K 
[   ]greek3.tex05-Dec-2001 00:01 3.9K 
[   ]igreek1.tex05-Dec-2001 00:01 8.4K 
[   ]igreek2.tex05-Dec-2001 00:01 2.5K 
[   ]igreek3.tex05-Dec-2001 00:01 3.8K 
[TXT]metre.dtx05-Dec-2001 00:01 117K 
[   ]metre.ind05-Dec-2001 00:01 6.1K 
[TXT]metre.ins05-Dec-2001 00:01 1.2K 
[   ]metre.pdf05-Dec-2001 00:01 261K 

--------------------------------------------
This file is part of the `metre' package.

Copyright 2000 2001 Gianfranco Boggio-Togna
                         gbt@acm.org
--------------------------------------------


metre.sty provides some of the tools that are needed for typesetting
scholarly publications dealing with classical Latin and Greek texts,
with special emphasis on Greek verse.



FILE LIST

readme			this file
metre.dtx		the package
metre.ins		the installation file
metre.ind		the index file for metre.dtx

demo.tex		a test file 

metre.pdf		the PDF version of the user guide
demo.pdf		the PDF version of the test file 

greek1.tex		test files for Greek text (require Babel with the 
greek2.tex		`polutonikogreek' option)
greek3.tex		

igreek1.tex		test files for Greek text (require Ibycus4) 
igreek2.tex		
igreek3.tex		


REQUIREMENTS

The package requires `relsize.sty' which can be found in: 

    /pub/tex/macros/latex/contrib/other/misc


INSTALLATION

1) Run `metre.ins' through LaTeX.

2) Copy `metre.sty' into a directory along the input path of TeX.

3) Run `metre.dtx' through LaTeX to get the documentation
   (`metre.ind'	must be in the same directory as `metre.dtx').

   By default, only the first part of the file (the user guide) is
   processed; if you are interested in the code, follow the
   instructions	near the beginning of `metre.dtx'.

4) Run LaTeX on `demo.tex' to verify the installation.

5) To process `greek1.tex', `greek2.tex' and `greek3.tex' you must
   have Babel installed, with the `polutonikogreek' option. 
   To process `igreek1.tex', `igreek2.tex' and `igreek3.tex'
   you must have Ibycus4 installed.